@import 'theme/variables';

.contentWrap {
  color: $dark-grey;
  height: 100%;
  padding: $cell * 2;
  padding-top: $cell * 8;
  display: flex;
  flex-direction: column;
}

.headerWrap {
  display: flex;
  justify-content: center;
  margin-top: $cell * 4;
  margin-bottom: $cell * 4;

  .header {
    font-size: 1.6rem;
    font-weight: bold;
  }

  .headerIcon {
    font-size: 1.7rem;
    margin-right: $cell;
  }
}

.blurb {
  text-align: center;
  margin: 0 auto $cell * 4 auto;
  width: 70%;

}

.createInner {
  font-weight: bold;
  font-size: 1.1rem;
  text-transform: none;
}

.createButton {
  font-weight: bold;
  font-size: 1.1rem;
  color: $primary-green;
  margin-right: auto;
  margin-left: auto;
}

.loginButtons {
  display: flex;
  height: calc(100% - 300px);
  justify-content: center;
  align-items: flex-end;

  .emailButton {
    width: 100%;
    margin: 0 $cell;
    height: $cell * 7;
  }
}

.buttonInner {
  display: flex;
  align-items: center;
  justify-content: center;

  .mailIcon {
    font-size: 1.1rem;
    margin-right: $cell;
  }
}